
Base Language - Feature #1958

Feature # 1639 (Closed): implement socket support

implement the runtime support for sockets

01/15/2013 10:03 AM - Greg Shah

Status: Closed Start date: 04/03/2013

Priority: Normal Due date: 05/15/2013

Assignee: Costin Savin % Done: 100%

Category:  Estimated time: 64.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

Related issues:

Related to Base Language - Feature #2108: event model rationalization Closed 06/08/2013 06/14/2013

History

#1 - 01/15/2013 10:07 AM - Greg Shah

This task is only meant to capture time spent on the runtime portion of the parent task.  Do NOT put any history entries here, all discussion should be

in the that parent task.

#2 - 04/25/2013 09:13 AM - Greg Shah

- Due date set to 05/15/2013

- Status changed from New to WIP

- Assignee set to Costin Savin

- Start date set to 04/03/2013

#3 - 09/18/2013 08:27 AM - Greg Shah

- % Done changed from 0 to 100

- Status changed from WIP to Closed

#4 - 11/16/2016 11:43 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
